Subject: Re: [PATCH gnome-team v2 11/12] gnu: librsvg: Fix build.

From: Liliana Marie Prikler <[email-masked]>
Date: Mon, 10 Apr 2023 14:51:35 +0200

Am Samstag, dem 08.04.2023 um 15:49 -0400 schrieb Maxim Cournoyer:
> > +             (with-directory-excursion "tests/fixtures/reftests/"
> > +               (delete-file "filter-component-transfer-from-
> > reference-page.svg")
> > +               (delete-file "filter-morphology-from-reference-
> > page.svg")
> > +               (delete-file "svg1.1/text-text-03-b.svg"))))
> 
> I think a fix for this was contributed to core-updates already; it
> used another approach: adjusting the expected value.
Looking at the core-updates patch, it appears to be targeting
tests/fixtures/reftests/bugs/587721-text-transform.svg, not any of the
files referenced above.  Am I missing something?